@charset "utf-8";
/* CSS Document */



.ftco-bg-dark {
  background: #3c312e; }

.ftco-no-pt {
  padding-top: 0 !important; }

.ftco-no-pb {
  padding-bottom: 0 !important; }
  


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }


  
mb-3,
.my-3 {
  margin-bottom: 1rem !important; }

.work {
  display: block;
  width: 100%;
  height: 270px;
  margin-bottom: 0;
  background-position: top center !important;
  z-index: 0;
  position: relative; }
  .work:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #030336;
    opacity: 0;
    z-index: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .work .text {
    opacity: 0; }
    .work .text span {
      color: rgba(255, 255, 255, 0.5); }
  .work h2 {
    color: #fff;
    line-height: 1.2;
    font-size: 18px; }
    .work h2 a {
      color: #fff; }
  .work .desc {
    z-index: 1; }
  .work .icon {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 70px;
    height: 70px;
    content: '';
    z-index: 1;
    background: #f79f24;
    -webkit-transform: translate(50%, 50%);
    -ms-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    margin-top: -70px;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .work .icon span {
      color: #fff; }
  .work:hover:after {
    opacity: 1; }
  .work:hover .icon {
    opacity: 1; }
  .work:hover .text {
    opacity: 1; }